Berger, Daniel <djberge / qwest.com> wrote:
> require "open3"
> in,out,err = Open3.popen3("some command")
> 
> Not Windows friendly...

Though see http://www.ruby-lang.org/raa/list.rhtml?name=win32_popen

martin